/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-727fbabc-jaes9mll
 *                                 	 
 ******************************************************************************************************/
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll.master.item-box   {
		
						background-color: rgb(32, 91, 168);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-title  ,  .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-body h1  { 
						font-family: Montserrat;
						font-size: 20px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-top: 10px;
						margin-bottom: 10px;
						line-height: 1.4em;
						background-color: rgba(220, 200, 73, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .inner-pic-holder  {
		
						background-color: rgb(32, 95, 158);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll  .preview-content-holder  {
		
						text-align: center;
						max-width: 500px;
						margin-right: 0px;
						margin-top: 30px;
						margin-left: 0px;
						margin-bottom: 30px;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-item-links span  ,  .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll #sr-basket-widget *  { 
						font-family: Arial;
						font-size: 12px;
						color: rgb(234, 234, 234);
						padding-bottom: 10px;
						border-color: rgb(53, 53, 53);
						letter-spacing: 0.1em;
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						border-width: 1px;
						background-color: rgb(220, 73, 73);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-item-links span:hover  ,  .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(0, 0, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .item-content:not(.blocks_layout)  {
		
						background-color: rgba(32, 91, 168, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-divider  {
		
						border-color: rgb(255, 255, 255);
						width: 10%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-body  {
		
						line-height: 1.6em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						max-width: 650px;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-element.icon-source  {
		
						margin-bottom: 25px;
						width: 50px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-subtitle  ,  .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .preview-body h2  { 
						line-height: 1.4em;
						font-size: 12px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 10px;
						margin-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .middle_layout .helper-div  ,  .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-jaes9mll .background-div  {
		
						opacity: 0.2;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/



















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-727fbabc-21szm4a2
 *                                 	 
 ******************************************************************************************************/
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2.master.item-box   {
		
						background-color: rgb(255, 255, 255);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-title  ,  .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-body h1  { 
						line-height: 1.2em;
						font-size: 20px;
						color: rgb(30, 30, 30);
						letter-spacing: 0em;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Montserrat;
						background-color: rgba(255, 255, 255, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2  .preview-content-holder  {
		
						text-align: left;
						max-width: 350px;
						margin-right: 30px;
						margin-top: 20px;
						margin-left: 30px;
						margin-bottom: 20px;
						background-color: rgba(143, 71, 71, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-item-links span  ,  .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 #sr-basket-widget *  { 
						font-size: 13px;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						border-color: rgb(255, 255, 255);
						letter-spacing: 0.15em;
						padding-right: 20px;
						margin-top: 30px;
						padding-left: 20px;
						padding-top: 10px;
						font-family: Arial;
						background-color: rgb(92, 181, 145);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-item-links span:hover  ,  .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgb(65, 166, 125);	
		}
	
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(172, 172, 172, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-divider  {
		
						width: 10%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-icon-holder  {
		
						margin-bottom: 40px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-body  {
		
						line-height: 1.4em;
						font-size: 12px;
						color: rgb(255, 255, 255);
						max-width: 600px;
						margin-top: 10px;
						margin-bottom: 10px;
						font-family: Arial;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-element.icon-source  {
		
						margin-bottom: 15px;
						width: 60px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2  .preview-content-wrapper  {
		
						text-align: left;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .middle_layout .helper-div  ,  .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-subtitle  ,  .style-727fbabc-7sci3jsj .style-727fbabc-21szm4a2 .preview-body h2  { 
						font-family: Montserrat;
						font-size: 12px;
						color: rgb(76, 76, 76);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 15px;
						margin-left: 0px;
						margin-bottom: 5px;
						line-height: 1.2em;
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/


 .style-727fbabc-21szm4a2 #vbid-727fbabc-rr7w10im .preview-content-holder{
				
							text-align : left;
					
				}









 .style-727fbabc-21szm4a2 #vbid-727fbabc-rr7w10im .preview-content-wrapper{
				
							text-align : center;
					
				}






/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-727fbabc-g5y5lam9
 *                                 	 
 ******************************************************************************************************/
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .background-div  {
		
						color: rgb(255, 255, 255);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9.master.item-box   {
		
						background-color: rgb(32, 95, 158);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-title  ,  .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-body h1  { 
						font-size: 20px;
						color: rgb(255, 255, 255);
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 20px;
						margin-left: 0px;
						margin-bottom: 5px;
						font-family: Oswald;
						background-color: rgba(11, 11, 11, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-link-img  {
		
						width: 30px;
						margin: 5px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9.master.item-box   {
		
						padding-left: 0%;
						padding-right: 0%;
						width: 100%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9  .preview-content-holder  {
		
						text-align: center;
						max-width: 500px;
						margin-right: 0px;
						margin-top: 40px;
						margin-left: 0px;
						margin-bottom: 40px;
						background-color: rgba(246, 239, 217, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-item-links span  ,  .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 #sr-basket-widget *  { 
						color: #ffffff;
						font-family: Arial;
						font-size: 13px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-title-holder  {
		
						text-align: left;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .item-content:not(.blocks_layout)  {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-subtitle-holder  {
		
						text-align: center;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-body  {
		
						color: rgb(104, 104, 104);
						margin-bottom: 5px;
						font-size: 14px;
						background-color: rgba(255, 255, 255, 0);
						margin-top: 5px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-element.icon-source  {
		
						padding-right: 0px;
						width: 50px;
						margin-top: 0px;
						padding-left: 0px;
						margin-bottom: 0px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-social-holder  {
		
						margin-bottom: 10px;
						margin-top: 20px;
						margin-left: 5px;
						margin-right: 5px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-body-holder  {
		
						text-align: left;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9  .preview-content-wrapper  {
		
						text-align: center;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .middle_layout .helper-div  ,  .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-subtitle  ,  .style-727fbabc-7sci3jsj .style-727fbabc-g5y5lam9 .preview-body h2  { 
						font-family: Arial;
						font-size: 10px;
						color: rgb(255, 255, 255);
						letter-spacing: 0.0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						line-height: 1.2em;
						background-color: rgba(0, 0, 0, 0);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/





















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-727fbabc-7sci3jsj
 *                                 	 
 ******************************************************************************************************/
	 .master .style-727fbabc-7sci3jsj .Body  {
		
						font-size: 12px;
						max-width: 650px;
						margin-right: 20px;
						margin-left: 20px;
						margin-bottom: 10px;
						line-height: 1.4em;	
		}
	 .master .style-727fbabc-7sci3jsj .Subtitle  ,  .master .style-727fbabc-7sci3jsj .Body h2  { 
						font-size: 15px;
						color: rgb(110, 110, 110);
						max-width: 650px;
						letter-spacing: 0.1em;
						margin-right: 20px;
						margin-top: 15px;
						margin-left: 20px;
						margin-bottom: 15px;
						font-family: Arial;	
		}
	 .master .style-727fbabc-7sci3jsj .quote-holder  {
		
						margin-bottom: 45px;
						margin-top: 35px;	
		}
	 .master .style-727fbabc-7sci3jsj .subtitle-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-727fbabc-7sci3jsj .Title  ,  .master .style-727fbabc-7sci3jsj .Body h1  { 
						font-size: 22px;
						color: rgb(0, 0, 0);
						max-width: 650px;
						letter-spacing: 0.05em;
						margin-right: 20px;
						margin-top: 30px;
						margin-left: 20px;
						font-family: Montserrat;	
		}
	 .master .style-727fbabc-7sci3jsj .link-wrapper  {
		
						max-width: 1058px;	
		}
	 .master .style-727fbabc-7sci3jsj .Quote  {
		
						margin-right: 50px;
						font-family: 'Times New Roman';
						font-size: 19px;
						margin-left: 50px;
						font-style: italic;	
		}
	 .master .style-727fbabc-7sci3jsj .quote-author  {
		
						font-style: italic;
						font-size: 19px;
						color: rgb(124, 124, 124);
						margin-right: 50px;
						margin-top: 10px;
						margin-left: 50px;
						font-family: 'Times New Roman';	
		}
	 .master .style-727fbabc-7sci3jsj .title-wrapper  {
		
						max-width: 1180px;	
		}
	 .master .style-727fbabc-7sci3jsj .item-links span  {
		
						font-family: Arial;
						font-size: 13px;
						color: rgb(0, 0, 0);
						padding-bottom: 10px;
						letter-spacing: 0.1em;
						padding-right: 15px;
						margin-top: 20px;
						padding-left: 15px;
						padding-top: 10px;
						margin-bottom: 20px;
						border-width: 1px;
						background-color: rgba(66, 117, 83, 0);
						margin-left: 50px;	
		}
	
	 .master .style-727fbabc-7sci3jsj .body-wrapper  {
		
						max-width: 1032px;	
		}
	 .style-727fbabc-7sci3jsj.master.container > #children  {
		
						background-color: rgb(255, 255, 255);	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/




















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/

	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-title:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-title:not(.custom) { 
						font-family: Oswald;
				
						letter-spacing: -0.05em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-subtitle:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-subtitle:not(.custom) { 
						font-family: Arial;
				
						letter-spacing: -0.0em;
					
		}
	
	
	
			.master.container.website-style .master.item-box:not(.custom) .preview-body:not(.custom) , 
			.master.container.website-style .master.item-box:not(.custom) .blocks-preview-body:not(.custom) { 
						line-height: 1.6em;
					
		}
	
	
	
			body    {
		
						background-color: rgb(255, 255, 255);
					
		}/******************************************************************************************************
 *            DYNAMIC STYLE FOR style-727fbabc-pztim3bz
 *                                 	 
 ******************************************************************************************************/
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz.master.item-box   {
		
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-title  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-body h1  { 
						font-size: 70px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						letter-spacing: 0.05em;
						padding-right: 0px;
						margin-top: 10px;
						padding-left: 0px;
						margin-bottom: 10px;
						font-family: Arial;
						background-color: rgba(0, 0, 0, 0);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz.master.item-box   {
		
						padding-left: 0%;
						width: 100%;
						padding-right: 0%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz  .preview-content-holder  {
		
						margin-right: 0px;
						padding-bottom: 0px;
						text-align: center;
						max-width: 800px;
						padding-right: 0px;
						margin-top: 30px;
						margin-left: 0px;
						padding-top: 0px;
						margin-bottom: 30px;
						background-color: rgba(0, 0, 0, 0);
						padding-left: 0px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-item-links span  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz #sr-basket-widget *  { 
						font-size: 14px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 15px;
						border-color: rgb(34, 34, 34);
						letter-spacing: 0.1em;
						padding-right: 40px;
						margin-top: 45px;
						padding-left: 40px;
						padding-top: 15px;
						margin-bottom: 30px;
						font-family: Arial;
						background-color: rgb(32, 91, 168);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-item-links span:hover  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-element.Link.hover-tester  { 
						color: rgb(255, 255, 255);
						background-color: rgba(50, 50, 50, 0.96);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .middle_layout .helper-div  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .multi_layout .helper-div.middle-center .text-side  { 
						max-width: 1000px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .item-content:not(.blocks_layout)  {
		
						background-color: rgb(193, 193, 193);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .inner-pic  {
			
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-body-holder  {
		
						max-width: 600px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-form .Field  {
		
						border-width: 0px;
						font-size: 14px;
						padding-bottom: 15px;
						border-color: rgb(57, 57, 57);
						max-width: 350px;
						padding-right: 10px;
						padding-left: 10px;
						padding-top: 15px;
						font-family: Arial;
						background-color: rgba(255, 255, 255, 0.89);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .multi_layout .helper-div.middle-center .pic-side  {
		
						margin-left: -6%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-body  {
		
						font-family: Arial;
						font-size: 12px;
						color: rgb(0, 0, 0);
						padding-bottom: 5px;
						letter-spacing: 0em;
						max-width: 800px;
						padding-right: 30px;
						padding-left: 30px;
						padding-top: 5px;
						margin-bottom: 25px;
						line-height: 1.4em;
						background-color: rgb(255, 255, 255);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-element.icon-source  {
		
						margin-bottom: 25px;
						width: 70px;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-form .Field:hover  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-form .Field.hover-tester:not(.placeholder-mode)  { 
						color: rgb(67, 67, 67);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-form .Field.placeholder-mode:not(:hover)  {
		
						color: rgba(227, 227, 227, 0.99);	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz  .preview-content-wrapper  {
		
						text-align: center;
						vertical-align: middle;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .stripe-background  {
		
						margin-left: 0%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .field-holder  {
			
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .multi_layout .helper-div.middle-center  {
		
						padding-left: 6%;
						padding-right: 6%;
						width: 88%;	
		}
	 .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-subtitle  ,  .style-727fbabc-7sci3jsj .style-727fbabc-pztim3bz .preview-body h2  { 
						font-size: 16px;
						text-transform: uppercase;
						color: rgb(255, 255, 255);
						padding-bottom: 10px;
						letter-spacing: 0em;
						margin-right: 0px;
						margin-top: 5px;
						margin-left: 0px;
						padding-top: 10px;
						font-family: Anton;
						background-color: rgb(220, 73, 73);
						padding-right: 20px;
						padding-left: 20px;	
		}

/******************************************************************************************************
 *            UNIQUE STYLE
 *                                 	 
 ******************************************************************************************************/








 .style-727fbabc-pztim3bz #element-1cf7b65a713dff3.inner-pic{
				
							background-position : 50%;
					
				} .style-727fbabc-pztim3bz #element-e21ad4215ee0778.inner-pic{
				
							background-position : 50%;
					
				}















/******************************************************************************************************
 *            WEBSITE STYLE
 *                                 	 
 ******************************************************************************************************/
